<?xml version="1.0" encoding="UTF-8"?>
<module xmlns="urn:jboss:module:1.1" name="org.apache.camel.component.irc">
  <resources>
    <resource-root path="camel-irc-2.18.0.jar"/>
    <resource-root path="irclib-1.10.jar"/>
  </resources>
  <dependencies>
    <module name="javax.api" />
    <module name="org.slf4j" />
    <module name="javax.xml.bind.api" />
    <module name="org.apache.camel.core" />
  </dependencies>
  <exports>
    <exclude path="org/schwering**" />
  </exports>
</module>
